@charset "utf-8";

/* リンク */
.link_list {
  padding-bottom: 0.40rem;
}
@media screen and (max-width: 640px) {
  .link_list {
    padding-bottom: 0.30rem;
  }
}

.link_list .link_ttl {
  font-size: 0.18rem;
  font-weight: 700;
  padding-bottom: 0.10rem;
}
@media screen and (max-width: 640px) {
  .link_list .link_ttl {
    font-size: 0.16rem;
  }
}
.link_list .link {
  font-size: 0.15rem;
}

@media screen and (max-width: 640px) {
  .link_list .link {
    font-size: 0.14rem;
  }
}
.link_list .link a {
  color: #437329;
  text-decoration: underline;
}
@media screen and (max-width: 640px) {
  .link_list .link a {
    overflow-wrap: anywhere;
    word-break: break-all;
    line-height: 1.5;
  }
}

.link_list .link a:hover {
  color: #79BB00;
  text-decoration: none;
}
